Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2207

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2004-2207
Last Modified 05 Sep 2008 04:43:29
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-2207

Summary

Cross-site scripting (XSS) vulnerability in Ideal Science IdealBB 1.4.9 through 1.5.3 allows remote attackers to inject arbitrary web script or HTML via unknown vectors.

Vulnerable Systems

Application

  • Ideal Science Idealbb 1.4.9

  • Ideal Science Idealbb 1.4.9 Beta

  • Ideal Science Idealbb 1.4.9a

  • Ideal Science Idealbb 1.5 Beta1

  • Ideal Science Idealbb 1.5 Beta2

  • Ideal Science Idealbb 1.5 Beta3

  • Ideal Science Idealbb 1.5 Beta4

  • Ideal Science Idealbb 1.5 Beta5

  • Ideal Science Idealbb 1.5 Rc1

  • Ideal Science Idealbb 1.5.1

  • Ideal Science Idealbb 1.5.2

  • Ideal Science Idealbb 1.5.2a

  • Ideal Science Idealbb 1.5.2c

  • Ideal Science Idealbb 1.5.3


References

BID - 11424

MISC - http://www.maxpatrol.com/mp_advisory.asp

MISC - http://www.maxpatrol.com/advdetails.asp?id=14


Last Updated: 27 May 2016 10:39:23